← Tabelas

Scotland

National League Division 1

#TimePWDLPDBPPtsForma
1Stirling County RFC7700+331735WWWWW
2Marr RFC7502+100828WWWWW
3Gala RFC7502+11626WWLWW
4Glasgow Academicals RFC7403+102723WWWLL
5Biggar RFC7403-130420LLWWW
6Boroughmuir73040719WLLLW
7Jed-Forest RFC7205-145917LLLWL
8Musselburgh RFC7205-74715LWLLL
9GHK RFC7205-75513LLWLL
10Selkirk RFC7106-12037LLLLL

Fonte: Scottish Rugby · verificado 17 de out., 23:20 · Forma: os cinco últimos resultados que temos, o mais recente à direita.

Jogos e resultados →

Cada tabela é a classificação publicada pela própria liga, com bônus, punições e critérios de desempate. BP aparece onde a liga publica; nas demais já está incluído em Pts.